{% extends "post.html" %}

{% set title = 'Adventní drabble č.21 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.21</h2>

<p><center><b>A</b></center></p>
<p><center><b><u>Návrat Šampiona, část II.</u></b></center></p>
<p>Věděl, že jde s křížkem po funuse, ale nic jiného mu nezbývalo. Verdikt Atletické komise dorazil již minulý týden, ale ze svého slyšení se omluvil. Hlavou se mu honila stovka věcí. Vyloučí ho? Seberou mu medaile? Přijde zákaz činnosti? Jak to všechno vysvětlí? Jak rychle jeho kariéra vyletěla ke hvězdám, tak rychle se nad ní teď stmívalo. Snažil se vyzvědět od lidí z Olympijského výboru něco předem, ale nikdo z nich s ním nechtěl mít nic společného. Mohl teď ještě něco udělat, aby aspoň zmírnil trest? Těžko. </p>
<p>„Američané bobovali v pěti!“ Byly toho plné zprávy. „Hvězdný sportovec usvědčen z podvodu! V ohrožení jsou i jeho minulá vítězství!“ Jako mladší snil o tom, že se o něm bude mluvit po celém světě. Teď se jeho sen proměnil v noční můru. „Newman v slzách! Takhle svojí kariéru ukončit nechtěl!“ Jestli ho se dvěma medailemi znal téměř každý, tak teď jej znal opravdu každý. „Podváděl jednou, podváděl vždycky – trenéři Kanady a Švýcarska požadují zpětné přezkoumání her v Grenoblu!“ Takové titulky teď plnily noviny posledních pět dní. Zhluboka se nadechl a otevřel dveře vedoucí do kanceláře. </p>
<p>Přivítal ho pohled na postaršího muže sedícího v hlubokém, koženém křesle. Nohy měl hozené na stůl a vrchní polovinu jeho těla zakrývaly noviny. „Čtyři minuty, padesát dva vteřin a dvanáct setin. Nejlepší čas v historii. Jeli jste tak rychle, že byste měli zlatou medaili i bez podvodu. Tak dobří jste byli. Ale ty… ty jsi ty. Prostě sis nemohl pomoct, že jo? Prostě si jí musel mít. Vždycky jsi takový byl.“ Mužův chraplavý hlas byl zastřený desítkami let kouření doutníků. Irwing přemýšlel, co na to říct. „Poslouchej, Kurte, můžu to vysvětlit. Můžu…“ Trenér Kurt teď přeložil noviny napůl, poté ještě jednou a položil je na stůl. „Ne. Ty poslouchej Irwe.“ Kurt otevřel šuplík svého stolu a vytáhl z něj další doutník. Pohotově ho zapálil a dlouze popotáhl. S výdechem zaplnil prostor mezi nimi notnou dávkou kouře. Pak promluvil. Pomalu. Klidně. Jeho hlas byl naplněný zlostí a zklamáním. „Jsi ten nejhorší, nejsobečtější parchant, jakého jsem za čtyřicet let u fochu poznal. Všichni kluci dostali stopku na deset let. Celý Newmanův odkaz jsi spláchl do hajzlu za jedinou jízdu. Dvaadvacet let každodenní dřiny je pryč. Willigan má letos pětatřicet. Za deset let už se na olympiádu nepodívá. Jako trenéra ho žádný tým nevezme. A Billy? Tomu klukovi je sotva devatenáct. Měl celou kariéru před sebou a včera nastoupil jako obsluha do bistra. Jeho stipendium je zrušené. Škola si podvodníka nenechá, takže nedostuduje. A to všechno jenom proto, že ty sis nemohl pomoct. Zničil jsi klukům životy, Irwe. A teď máš ještě tu drzost sem přijít a chtít mi to vysvětlovat? Není co vysvětlovat. Skončil jsi. Napořád.“ </p>
<p>Něco v Irwingově nitru s sebou trhlo. Tohle přece nemůže být pravda. Podváděl on. Oni o tom ani nevěděli. Nikdo z nich neměl o úpravách bobu ani ponětí. „Kurte, to nemůžeš udělat. Oni nic z toho neudělali. Nemůžeš je jen tak vyhodit. Já vím, že to byla blbost. Ale můžu ti to vynahradit. Můžu vyhrát znovu. Tentokrát čistě. Nechybělo k tomu nic, sám jsi řekl, že vítězství jsme měli v kapse.  Prostě nám jenom nějak dej ještě jednu šanci a já ti dávám svý slovo…“</p>
<p>Kurt jen nevěřícně zakroutil hlavou. „V tom je ten problém Irwe, tvý slovo neznamená vůbec nic. Vždycky jsi měl blízko k tomu, abys nehrál podle ostatních, ale tohle… rád bych řekl, že to bylo i pod tvojí úroveň, ale skutečnost je taková, že je ti úplně jedno, že jsi podváděl. Teď tě to štve, ale štve tě, že se na to přišlo, ne to, cos udělal. Štve tě, že teď všichni vidí, kdo doopravdy jsi. Ne fakt, že jsi podvodník. Opravdu si myslíš, že pro tebe ještě bude nějaké příště? Tak se podívej sám, Irwe.“ Znovu sáhl do šuplíku a vyndal rozbalený dopis s výsledkem jednání Atletické komise. „Doživotní zákaz činnosti, odebrání veškerých poct a vyloučení z klubu olympioniků. Za Spojené Státy už nikdy ostudu dělat nebudeš. Pokud chceš ještě jednu šanci, běž si najít nějakého jiného blbce, který tě nechá, abys ho veřejně zesměšnil a ponížil. My dva jsme spolu skončili. Cestu ven předpokládám, znáš. A Irwe? Už se tu nikdy neukazuj.“ </p>



<p><center><b>B</b></center></p>

<p>„Prostě prolomíme bránu a pobijeme ty všiváky.“</p>
<p>„Starosti mi ale dělá ta řeka. Klidně po ní můžou uniknout i s lupem. Díki ptačím zvědům víme, že jim rychlé čluny nechybí. Bylo by lepší proniknout dovnitř nenápadně a nejdříve obsadit tahle jejich zadní vrátka. Mohu nás zamaskovat,“ navrhne Volch a nechá krátce zasvítit úlomek dračí šupiny vetknutý do vzácným malachitem vykládaného čarodějného žezla, kolem nějž má obtočeny ruce.</p>
<p>„A co sláva vydobytá v pořádném přímém boji?“ namítne Sveneld, varjažský vojevůdce z Novgorodu.</p>
<p>Ale podívejme ho. Odkdy mu smrdí prostá lest?</p>
<p>„To se já a mí muži máme o ni nechat ukrátit kouzly seidmadra?“</p>
<p>Nesmrdí. Pouze ten, kdo s ní přichází. A zatímco znalec run, nebo posvátného zpěvu se mohl těšit úctě, mág užívající seidru čelil nedůvěře. Tenký led, je třeba našlapovat lehce. Volch s úsměvem nakloní hlavu stranou.</p>
<p>„Ach, tak tohle ti má moc připomíná.“</p>
<p>Ano, je zde jistá podobnost – umí čáry zmást smysly, dokonce na chvíli poplést hlavu, léčivou zručností odehnat hladové záškodní síly od raněných a nemocných, promlouvat k zvířatům a taky do nich přenést svou mysl a ovládat je. Jen s věštěním a ovlivňováním počasí je to horší. A jeho žezlo se rozhodně nehodí pro navíjení příze.</p>
<p>„Nu,“ Volch pokrčí rameny. „Jestli je seidr dost dobrý pro Odina, je dost dobrý i pro mne.“</p>
<p>Tak, sám nejvyšší, vládce Ásgardu, pan války a básnictví, jemuž se klaní většina z varjagů v Sveneldových službách. Jehož sám Sveneld připomíná s tím svým zjizveným prázdným důlkem místo oka, o které přišel v některé šarvátce. Volch zná jejich bohy a příběhy stejně dobře jako své a možná i lépe než leckterý ze zdejších Seveřanů.</p>
<p>Sveneld naprázdno pohýbe ústy, pak jeho pohled potemní, nakloní se blíž a na Volcha zavrčí: „To jméno si do huby neber, vědmáku. Odin je bůh, ne smrtelný člověk. A věděl, co dělá, když tyhle věci svěřil ženám, ne mužům.“</p>
<p>Volch udělá krok vpřed.</p>
<p>„O mně se zas říká, že jsem poloviční běs.“</p>
<p>Gorynič, spřízněn s tříhlavým drakem, který kdysi létal nad tímhle krajem a jehož právě pokolení držitelů malachitového žezla držela na uzdě, balancující mezi zájmy lidí a zájmy zmejů.</p>
<p>„Především jsem ale Drevljan, z lesů kolem Sluče a Pripjati. Tady v povodí Slavutiče máme své vlastní čáry. Nepotřebujeme ty vaše.“</p>
<p>Jiné zvyky a omezení. Sveneld ohrne rty v odsuzujícím šklebu.</p>
<p>„Jen zda umíš i něco jiného, než se schovávat za babské kejkle jako nějaký ergi.“</p>
<p>Tak přeci. Led se prolomil. Ve vzduchu visí výzva a pohledy chlapů kolem jsou plné očekávaní. Jsou to téměř všechno varjagové a takové věci berou smrtelně vážně. Na tohle obvinění je jen jedna odpověď, pokud nechce dát starému vojevůdci za pravdu. Nechce zkřížit zbraň se Sveneldem. Je na to teď ta nejmíň vhodná chvíle a navíc je příliš vysoce postaven a mohlo by to udělat pořádné vlny. Kličkování se ovšem míjelo účinkem. Tak když tedy jinak nedá… Volch jednu ruku přesune na jílec meče a nadechne se k odpovědi.</p>
<p>„A dost! Oba dva! Žádný souboj se tu konat nebude. Potřebuji vás u zteče, ať už si pomůžeme kouzly, nebo ne. Tam můžete předvést, co je ve vás válečnické odvahy,“ štěkne Svjatoslav, mladý zlatovlasý dědic Kyjeva.</p>
<p>To on si Volcha vybral do oddílu, se kterým dnes hodlal udeřit na tohle vzbouřenecké loupeživé doupě, z nějž podle zpráv byly činěny přepady na kupce i rolníky.</p>
<p>„Jak rozkážeš, kníže,“ odpoví Volch dřív, než by Sveneld mohl říct cokoli jiného a couvne, zrak nespouštěje ze zjizveného bijce, dokud ten s odplivnutím nepřikývne a neotočí se k odchodu.</p>
<p>Až poté pohledem vyhledá Svjatoslava. Ten nepatrně kývne hlavou.</p>
<p>Když o půlnoci dojde na krveprolévání, Volch si dá záležet, aby kráčel vepředu a do nepřátel sekal se vší zuřivostí, které je schopen. Vyhlídne si toho největšího z obránců a když o vlásek uhýbá hrotu kopí a opakovaně do něj bodá, myslí na matčino dokatované tělo ležící v blátě mezi hořícími domy. Až dobije jej, dobíjí i prchající. Tak co, vlci, stačilo předvádění? Nebo má začít i chlemtat krev?</p>



  {% endblock %}
